QGIS Application - Bug report #2032
OSM window don't close
2009-10-26 07:07 AM - Patrice Vetsel -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12092
Description

Using QGIS 1.3.0-1~karmic9 (launchpad build for karmic-rebuild after sip update; backport r11780) from this ppa

https://launchpad.net/~ggis/+archive/unstable under an Ubuntu 9.10 amd64.

Steps :

launch qgis

open a .gpx file

tell openstreetmap to download from server
OSM data are downloaded and displayed

BUT -> an empty window stay here, and can't be closed

Look at the screenshot

History

#1 - 2009-12-06 11:25 PM - Patrice Vetsel -

| can confirm it under qgis 1.4 rev 12347 under Ubuntu 9.10 32bits and 64bits

#2 - 2010-01-26 10:31 AM - Giovanni Manghi

| cannot confirm this on qgis trunk under ubuntu. Can you give it another try and report back?

#3 - 2010-03-21 03:26 PM - Paolo Cavallini
- Resolution set to fixed
- Status changed from Open to Closed

Cannot reproduce it here. Closing. Please reopen it if necessary.
